Subject: WIP

From: [email-masked]
Date: Sun, 28 Aug 2022 21:16:32 +0200 (CEST)

Hello,

Thank you for comments but there are few things:

- https://tracker.debian.org/pkg/chrpath <<- this link doesn't work that's why I prefer FSF one, I hadn't found any other link

- can you point out which are those:
(generated Autotools files) and bundled dependencies  (configure, config.guess, config.h.in, depcomp, install-sh, missing, config.sub, acinclude.m4, aclocal.m4) files? 
I am not autotool expert but I see that removing some files like configure broke build, are you able to point what exactly files I have to remove: acinclude.m4, aclocal.m4 << loks fine.

- There is copyright file where GLP2 is specified

Best Regards,
Daniel